Lucene search

K
cve[email protected]CVE-2001-1439
HistoryApr 21, 2005 - 4:00 a.m.

CVE-2001-1439

2005-04-2104:00:00
web.nvd.nist.gov
22
cve-2001-1439
buffer overflow
hp-ux
denial of service
nvd

6.9 Medium

AI Score

Confidence

High

2.1 Low

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

PARTIAL

AV:L/AC:L/Au:N/C:N/I:N/A:P

0.0005 Low

EPSS

Percentile

16.0%

Buffer overflow in the text editor functionality in HP-UX 10.01 through 11.04 on HP9000 Series 700 and Series 800 allows local users to cause a denial of service (β€œsystem availability”) via text editors such as (1) e, (2) ex, (3) vi, (4) edit, (5) view, and (6) vedit.

Affected configurations

NVD
Node
hphp-uxMatch10.01
OR
hphp-uxMatch10.10
OR
hphp-uxMatch10.20
OR
hphp-uxMatch10.24
OR
hphp-uxMatch11.00
OR
hphp-uxMatch11.04

6.9 Medium

AI Score

Confidence

High

2.1 Low

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

PARTIAL

AV:L/AC:L/Au:N/C:N/I:N/A:P

0.0005 Low

EPSS

Percentile

16.0%

Related for CVE-2001-1439